<?xml version="4.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Geri-G</author>
    <version>1.0</version>
	<title>
		<en>John Deere 7530 premium</en>
		<de>John Deere 7530 premium</de>
	</title>
	<description>
		<en>
<![CDATA[
]]>
		</en>
		<de>
<![CDATA[
]]>
		</de>
	</description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>shop/MP.dds</en>
		<de>shop/MP.dds</de>
	</iconFilename>	
	<inputBindings>
		<!-- MANUAL IGNITION -->
	<input name="MANUAL_IGNITION_KEY" category="VEHICLE" key1="KEY_y" key2="KEY_KP_period" button="BUTTON_7 BUTTON_11" device="0" mouse="" />
	<input name="ESLimiter_PLUS" category="VEHICLE" key1="KEY_KP_plus" key2="" button="" device="0" mouse="" />
        <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_KP_minus" key2="" button="" device="0" mouse="" />
		<input name="BEL3LEFT" key1="KEY_KP_1" button="" />
		<input name="BEL3WARN" key1="KEY_KP_2" button="" />
		<input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
		<input name="ALHinten" key1="KEY_KP_6" button="" />
		<input name="ALVorne" key1="KEY_KP_5" button="" />	
		<input name="heckfenster818" key1="KEY_KP_8" button="" />	
		   <input name="tuerLinks818" key1="KEY_KP_7" button="" />
	        <input name="tuerRechts818" key1="KEY_KP_9" button="" />
	<!-- Einblendung-->
	<input name="EinblendungZwei"    key1="KEY_m"     button="" />	
	<input name="EinblendungEins"    key1="KEY_n"     button="" />
	<input name="SET_WARNING_SIGN" category="onfoot" key1="KEY_r" key2="" button="" device="0" mouse="" />
    </inputBindings>
	<l10n>
	<!-- MANUAL IGNITION -->
        <text name="MANUAL_IGNITION_KEY">
            <en>Start key for manual ignition</en>
            <de>Start-Taste für manuelle Zündung</de>
        </text>
        <text name="MANUAL_IGNITION_START">
            <en>Start Engine</en>
            <de>Starten Engine</de>
        </text>
        <text name="MANUAL_IGNITION_PRE">
            <en>Preheating before start</en>
            <de>Vorglühen vor dem Start</de>
        </text>
        <text name="MANUAL_IGNITION_ERROR">
            <en>You must start the engine first!</en>
            <de>Starten Sie den Motor!</de>
        </text>
        <text name="MANUAL_IGNITION_ERROR2">
            <en>Wait for the pre heater to finish!</en>
            <de>Warten Sie auf den Vorwärmer zu beenden!</de>
        </text>
	<text name="EinblendungEins">
			<de>Hinzuf/Entfernen Loader Konsole</de>
			<en>Add/Remove Loader Brackets</en>
		</text>
	    <text name="EinblendungZwei">
			<de>Hinzuf/Entfernen Loader</de>
			<en>Add/Remove Loader</en>
		</text>
	<text name="ESLimiter_level">
            <en>Level</en>
            <de>Stufe</de>
        </text>
	<text name="ESLimiter_controls">
            <en>ESLimiter:</en>
            <de>Drehzahlbegrenzer:</de>
	</text>	
	<text name="ESLimiter_PLUS">
            <en>Increase Enginespeed</en>
            <de>Drehzahl erhöhen</de>
	</text>
	<text name="ESLimiter_MINUS">
            <en>Decrease Enginespeed</en>
            <de>Drehzahl verringern</de>
	</text>
		<text name="BEL3LEFT">
			<de>Blinker links</de>
			<en>left turnlights</en>
		</text>
		<text name="BEL3RIGHT">
			<de>Blinker rechts</de>
			<en>right turnlights</en>
		</text>
		<text name="BEL3WARN">
			<de>Warnblinker</de>
			<en>hazard lights</en>
		</text>
		<text name="ALHinten">
			<de>Arbeitslicht hinten</de>
			<en>Worklight back</en>
		</text>
		<text name="ALVorne">
			<de>Arbeitslicht vorne</de>
			<en>Worklight front</en>
		</text>
		<text name="Key1_DeaktivateAttacher">
			<en>Decrease Enginespeed</en>
			<de>JD Test</de>
		</text>
		<text name="SET_WARNING_SIGN"><en>on/off</en><de>an/aus</de></text>       

	</l10n>	
	
    <extraSourceFiles>
		<sourceFile filename="specializations/ManualIgnitionEvent.lua" />
		<sourceFile filename="specializations/ManualIgnitionStatsEvent.lua" />
		<sourceFile filename="specializations/setblends1Event.lua" />
                <sourceFile filename="specializations/Setblends2Event.lua" />

    </extraSourceFiles>
	<specializations>
 
		<specialization name="hydraulik" 		className="Hydraulik" 		filename="specializations/Hydraulik.lua"/>	
		<specialization name="sounds" 			className="soundNew" 		filename="specializations/sounds.lua"/>     
		<specialization name="beleuchtung31"             	className="BEL3"                      	filename="specializations/beleuchtungV31.lua"/>                            
		<specialization name="powerShaftAttacher" 	className="PowerShaftAttacher" 	filename="specializations/PowerShaftAttacher.lua" />
		<specialization name="kompass" 	   	className="kompass" 		filename="specializations/kompass.lua" />
		<specialization name="Fenster" 			className="toggleAnimatedParts" 	filename="specializations/toggleAnimatedParts.lua"/>
		<specialization name="mrFallingWheels" 		className="mrFallingWheels" 		filename="mrFallingWheels.lua" />
		<specialization name="ESLimiter" 		className="ESLimiter" 		filename="specializations/ESLimiter.lua" />
		<specialization name="BJR_ManualIgnition" 	className="BJR_ManualIgnition" 	filename="specializations/BJR_ManualIgnition.lua" />
		<specialization name="FarmerArm"  		className="FarmerArm"    		filename="specializations/FarmerArm.lua" />
 		<specialization name="realExhaustParticleSystemVMR" className="realExhaustParticleSystemVMR" filename="specializations/realExhaustParticleSystemVMR.lua"/>
		<specialization name="hydraulika" 		className="hydraulika" 		filename="specializations/hydraulika.lua" />
		<specialization name="BJR_MovingPartsInterior" 	className="BJR_MovingPartsInterior" 	filename="specializations/BJR_MovingPartsInterior.lua" />
		<specialization name="Einblendung" 		className="Einblendung" 		filename="specializations/Einblendung.lua" />
		<specialization name="indoorSound" 		className="IndoorSound" 		filename="specializations/IndoorSound.lua" />
		<specialization name="washable" 		className="Washable" 		filename="specializations/Washable.lua"/>
		<specialization name="warningSigns" 		className="WarningSigns" 		filename="specializations/WarningSigns.lua" />	
</specializations>
    <vehicleTypes>
        <type name="JD7530_MS" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="realisticVehicle" />
			
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="honk" />
			<specialization name="cylindered" />
			<specialization name="animatedVehicle" />
			<specialization name="hydraulik" />
			<specialization name="sounds" />
	        		<specialization name="beleuchtung31" />
			<specialization name="kompass" />
			<specialization name="powerShaftAttacher" />
	   		<specialization name="Fenster" />
 			<specialization name="ESLimiter" />
			<specialization name="BJR_ManualIgnition" />
			<specialization name="FarmerArm" /> 
			<specialization name="realExhaustParticleSystemVMR" />
			<specialization name="hydraulika" />
	    		<specialization name="BJR_MovingPartsInterior" />
 			<specialization name="Einblendung" />
			<specialization name="indoorSound" />
			<specialization name="washable" />
			<specialization name="mrFallingWheels" />
			<specialization name="warningSigns" />
       			<specialization name="realisticMotorized" />
			<specialization name="realisticSteerable" />
 </type>

    </vehicleTypes>
    <storeItems>
        <storeItem> <!--Trecker /-->
            <en>
                <name>John Deere 7530 Premium</name>
                <description>
<![CDATA[

]]>
                </description>
            </en>
            <de>
                <name>John Deere 7530 Premium</name>
                <description>
<![CDATA[

]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="shop/JohnDeere_7530P.dds" brand="shop/brand_jd.dds"/>
            <price>951</price>
	<dailyUpkeep>46</dailyUpkeep>
            <xmlFilename>JohnDeere_7530P.xml</xmlFilename>  
	<machineType>tractors</machineType>
			<brand>John Deere</brand>     
        </storeItem>
		<storeItem> <!--Gewicht /-->
            <en>
                <name>John Deere Gewicht</name>
                <description>
<![CDATA[ The atching weight for the tractor. 900kg provide a balanced
Axle load when heavy implements are hitched.

]]>
                </description>
            </en>
            <de>
                <name>John Deere Wight</name>
                <description>
<![CDATA[Das Passende Gewicht zum Traktor. 900kg sorgen für eine 
ausgeglichene Achsbelastung bei schweren Anbaugeräten.

]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="shop/store_Wight.dds"/>
            <price>1770</price>
            <xmlFilename>gewicht/gewicht.xml</xmlFilename>
        </storeItem>
    </storeItems>

</modDesc>